Probléme lors de la demande de transfert d'argent (montant non demandé)
Description

Parfois, lorsqu'on effectue une demande de transfert d'argent avec la commande :

dama beug yonei khaliss + [Nom de la personne]

le systéme ne demande pas le montant du transfert.

Au lieu de cela, il demande uniquement le numéro de téléphone et valide directement la demande de transfert, sans que le montant

ne soit spécifié.
Etapes pour reproduire :
Saisir la commande dama beug yonei khaliss + Nom.

Constater que le systéme ne demande pas le montant.

Le systéme demande uniquement le numéro de téléphone.

La demande est validée sans montant.

Résultat actuel :
La demande de transfert peut étre validée sans montant.

History

#1 - 09/17/2025 11:20 AM - Mariama Drame

- Status changed from Nouveau to Résolu

#2 - 09/17/2025 11:39 AM - Elhadi Ngagne Diagne
- File Screenshot 2025-09-17 113621.png added

- File €93f245b03695cc206680cf88bf097ff9307f26db899¢ef2ea7feabad.wav added

non conforme

#3 - 09/17/2025 11:39 AM - Elhadi Ngagne Diagne

- Status changed from Résolu to Commentaire

#4 - 09/17/2025 03:49 PM - Elhadi Ngagne Diagne

- Status changed from Commentaire to Fermé
